{
  "name": "blog",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build --turbopack",
    "start": "next start",
    "lint": "eslint",
    "format": "prettier --write ."
  },
  "dependencies": {
    "@keystar/ui": "^0.7.19",
    "@keystatic/core": "^0.5.48",
    "@keystatic/next": "^5.0.4",
    "@markdoc/markdoc": "^0.5.4",
    "marked": "^16.3.0",
    "next": "15.5.3",
    "react": "19.1.0",
    "react-dom": "19.1.0"
  },
  "devDependencies": {
    "@csstools/postcss-global-data": "^3.1.0",
    "@eslint/eslintrc": "^3",
    "@fullhuman/postcss-purgecss": "^7.0.2",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@typescript-eslint/eslint-plugin": "^8.43.0",
    "@typescript-eslint/parser": "^8.43.0",
    "eslint": "^9",
    "eslint-config-next": "15.5.3",
    "eslint-config-prettier": "^10.1.8",
    "eslint-plugin-mdx": "^3.6.2",
    "glob-all": "^3.3.1",
    "postcss": "^8.5.6",
    "postcss-easings": "^4.0.0",
    "postcss-functions": "^4.0.2",
    "postcss-import": "^16.1.1",
    "postcss-mixins": "^12.1.2",
    "postcss-nesting": "^13.0.2",
    "postcss-preset-env": "^10.3.1",
    "postcss-utilities": "^0.8.4",
    "prettier": "^3.6.2",
    "stylelint": "^16.24.0",
    "stylelint-config-clean-order": "^7.0.0",
    "stylelint-config-html": "^1.1.0",
    "stylelint-config-standard": "^39.0.0",
    "typescript": "^5"
  }
}
